Ask Your Question

Revision history [back]

As Bernd said, don't use older version of OpenStack. Use latest versions. You will face many issues if you try to install older releases.

Even once i had the same issue,

In the file /etc/httpd/conf.d/openstack-dashboard.conf , I added the line:

WSGIApplicationGroup %{GLOBAL}

In the file /etc/nova/nova.conf , make sure you have added below lines.

[DEFAULT]

enabled_apis = osapi_compute,metadata

and problem got solved.